#thumbBox {
position:absolute;
left:-2000;
top:-2000;
width:auto;
background:#313131;
border:1px solid #FFF;
visibility:hidden;
z-index:1010;
cursor:pointer;
padding:0 10px 10px 10px;
text-align:middle;
}

#thumbBox a{

}

#thumbBox div.footerbar {
font:bold 12px Tahoma;
letter-spacing:5px;
line-height:1.1em;
color:#FFF;
text-align:center;
padding:5px 0;
}

#thumbBox #thumbImage {
text-align:center;
background-color:#000;
}
#thumbImage img{
margin:0;
}

#thumbBox div.thumbInfo {
text-align:left;
background-color:#E0E0E0;
border-top:#313131 5px solid;
padding:3px;
}

#thumbLoading {
position:absolute;
visibility:hidden;
border:2px solid #6C6C6C;
background-color:#A0A0A0;
z-index:5000;
padding:15px 30px;
font-size:16px;
}

#thumbBackground {
visibility:hidden;
position:absolute;
top:0;
left:0;
background-color:#000;
width:100%;
z-index:1008;
opacity:.10;
filter:alpha(opacity=10);
}